Subject: Ticket Assigned - esc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 16:52:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc Saba Siddiqui                    Hey           08:27 PM, 08th Mar                     Saba Siddiqui                    I haven’t received any update regarding my order My order number 9418009057           08:27 PM, 08th Mar                   Mohammed                   Good evening Saba, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:35 PM, 08th Mar                   Mohammed                   Please allow me a moment to check this for you.           08:40 PM, 08th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:44 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           08:44 PM, 08th Mar                     Saba Siddiqui                    This is the third time i am asking for an update           08:45 PM, 08th Mar                     Saba Siddiqui                    And you people have no answer           08:45 PM, 08th Mar                     Saba Siddiqui                    Nobody has contacted me           08:45 PM, 08th Mar                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           08:48 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           08:48 PM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           08:51 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814327